# Custom License Types

Based on **RightsStatements**
https://github.com/zerocrates/RightsStatements

An Omeka S module to allow users to easily select a license from a drop down list.

The module adds a "CustomLicenseTypes" data type.

# Installation

Download the resource zip or tgz file. Unpage the file and name it `CustomLicenseTypes`. Move the module to `./modules` and ensure correct webserver permissions.

```bash
cd ./modules
wget https://git.hangar.org/arcHIVE-tech/Omeka-License-Types/archive/main.zip
unzip main.zip
mv omeka-license-types CustomLicenseTypes
chown -R www-data:www-data CustomLicenseTypes
rm main.zip
```

# Usage

To use it, you can assign it as the data type for a property (like the Dublic Core License property).

When the "Custom License Type" type is used on a property, the UI for that
property becomes a drop-down with the appropriate terms
for the user to select. Both the human-readable name and the linked data URI
for the selected statement are applied to the item.
